{
    "name": "proyecto_7",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "repository": {
        "type": "git",
        "url": "git+https://github.com/tamaraailenacost/proyecto7.git"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "bugs": {
        "url": "https://github.com/tamaraailenacost/proyecto7/issues"
    },
    "homepage": "https://github.com/tamaraailenacost/proyecto7#readme",
    "dependencies": {
        "express": "^4.17.1",
        "firebase-admin": "^10.0.0",
        "mongoose": "^6.0.14"
    },
    "devDependencies": {}
}
